Subject: Re: [PATCH v2] mpc5200: support for the MAN mpc5200 based board uc101

From: Heiko Schocher <[email-masked]>
Date: Tue, 06 Oct 2009 07:19:25 +0200

Hello Grant,

Grant Likely wrote:
> On Mon, Oct 5, 2009 at 4:12 AM, Heiko Schocher <[email-masked]> wrote:
>> Wolfram Sang wrote:
>>> Is this an official binding? I also did an gpio-watchdog a while ago and there
>>> were some issues with the binding, IIRC. Would be nice if this has been solved
>>> meanwhile.
>> Oh, sorry, no. I remove it.
> 
> You don't need to remove it, but choose a compatible value within the
> board/manufacturer namespace.  ie. 'manroland,uc101-watchdog'.  You

Hmm.. currently I prefer to remove it, because it is not a uc101 special
wdt driver. When this wdt driver go in mainline, it is easy to readd it
to this board support.

bye,
Heiko
-- 
DENX Software Engineering GmbH,     MD: Wolfgang Denk & Detlev Zundel
HRB 165235 Munich, Office: Kirchenstr.5, D-82194 Groebenzell, Germany